.about-links {
    &__item {
        border-bottom: 1px solid #ecf1f7;
        padding: 15px 0;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            border-bottom-width: 0;
            border-right: 1px solid #ecf1f7;
        }
        &:last-child {
            border-width: 0;
        }
        a {
            color: inherit;
            font-size: 18px;
            text-decoration: none;
        }
        i,
        span {
            display: inline-block;
            vertical-align: middle;
            @media (min-width: $screen-sm-min) {
                display: block;
            }
        }
        i {
            color: $brand-primary;
            font-size: 26px;
            margin-right: 5px;
            @media (min-width: $screen-sm-min) {
                font-size: 42px;
                margin-bottom: 10px;
                margin-right: 0;
            }
        }
    }
}